Bug 1760968 - EPEL7 - koji-containerbuild-builder won't install on RHEL 7.7
Summary: EPEL7 - koji-containerbuild-builder won't install on RHEL 7.7
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: koji-containerbuild
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-10-11 20:34 UTC by Troy Dawson
Modified: 2019-10-18 13:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-18 13:53:13 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-10-11 20:34:53 UTC
Current koji-containerbuild-builder for EPEL7 (koji-containerbuild-builder-0.6.6-3.el7) requires
  osbs-client
  python-osbs-client
These packages is no longer found in RHEL7 or EPEL7

Please fix this package so that it can be installed in RHEL 7.7.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Clement Verna 2019-10-16 07:15:42 UTC
I can confirm that koji-containerbuild should not be in EPEL7.

Comment 2 Troy Dawson 2019-10-16 13:34:13 UTC
Thank you Clement.
I have retired it from EPEL7.
It takes several days before the change makes it through the epel system.
I will close this ticket when it is no longer on the mirrors.

Comment 3 Troy Dawson 2019-10-18 13:53:13 UTC
koji-containerbuild has been removed from EPEL7


Note You need to log in before you can comment on or make changes to this bug.